.proinput {
  width: 100%;
  margin-bottom: 1vw;
  margin-top: -1vw;
  height: 2vw;
}
.proinputt {
  width: 100%;
  margin-bottom: 1vw;
  margin-top: -1vw;
  height: 6vw;
}
.proselect {
  width: 100%;
  margin-bottom: 1vw;
  margin-top: -1vw;
  padding-bottom: 0.5vw;
  height: 2vw;
}
.editbtn {
  margin-right: 2vw;
  width: 6vw;
  border-radius: 5px;
  background-color: #aee6e6 !important;
  color: #00b0bd;
  margin-bottom: 1vw;
  margin-left: -6.6vw;

}
.editbtn:active {
  background-color: #aee6e6 !important;
  color: #fff;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
.editbtn:hover {
  background-color: #00b0bd !important;
  color: #fff;
}
.label {
  background-color: transparent;
  color: black;
  border: 2px solid #ffda77;
  padding: 0.5rem;
  font-family: sans-serif;
  border-radius: 0.3rem;
  cursor: pointer;
  margin-top: 1rem;
  margin-left: 5vw;
}
.label:hover{
  background-color: #ffa45b !important;
  border: 2px solid #666 !important;
}
.label:active{
  background-color: #ffa45b !important;
  box-shadow: 0 5px #666 !important;
  transform: translateY(4px) !important;

}
.preview {
  height: 165px;
  width: auto;
  margin-left: 4vw;
}
.saveedt {
  padding: 0.5vw 9vw;
  background-color: #ffa45b !important;
  border-radius: 10px;
  font-size: large;
  width: 100%;

}
.saveedt:hover {
  background-color: #ffda77 !important;
  border: 2px solid #666 !important;
}
.saveedt:active {
  background-color: #ffda77 !important;
  box-shadow: 0 5px #666 !important;
  transform: translateY(4px) !important;
}
.proimage {
  width: 12vw;
}
@media only screen and (max-width: 1024px) {
  .proinput {
    margin-top: -1vw;
    height: 3vw;
  }
  .proinputt {
    width: 100%;
    margin-bottom: 1vw;
    margin-top: -1vw;
    height: 8vw;
  }
  .proselect {
    height: 3vw;
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 5vw;
  }
  .preview {
    margin-bottom: 4vw;
    margin-top: 1vw;
  }
  .saveedt {
    padding: 0.5vw 9vw;
    background-color: #ffa45b !important;
    border-radius: 10px;
    font-size: large;
  }
}
@media only screen and (max-width: 768px) {
  .proinput {
    width: 100%;
    margin-bottom: 1vw;
    margin-top: -1vw;
    height: 3vw;
  }
  .proinputt {
    width: 100%;
    margin-bottom: 1vw;
    margin-top: -1vw;
    height: 8vw;
  }
  .proselect {
    width: 100%;
    margin-bottom: 1vw;
    margin-top: 0vw;
    padding-bottom: 0.5vw;
    height: 3vw;
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 5vw;
  }
  .preview {
    height: 165px;
    width: auto;
    margin-left: 4vw;
    margin-bottom: 4vw;
    margin-top: 1vw;
  }
  .saveedt {
    padding: 0.5vw 9vw;
    background-color: #ffa45b !important;
    border-radius: 10px;
    font-size: large;
  }
}
@media only screen and (max-width: 425px) {
  /* For mobile phones: */
  .proinput {
    height: 5vw;
  }
  .proinputt {
    margin-top: 1vw;
    height: 16vw;
  }
  .proselect {
    height: 5vw;
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 5vw;
  }
  .preview {
    height: 165px;
    width: auto;
    margin-left: 4vw;
    margin-bottom: 4vw;
    margin-top: 1vw;
  }
  .saveedt {
    padding: 0.5vw 9vw;
    background-color: #ffa45b !important;
    border-radius: 10px;
    font-size: large;
  }
  .tagged {
    margin-bottom: 0vw;
  }
}
@media only screen and (max-width: 375px) {
  /* For mobile phones: */
  .proinput {
    height: 6vw;
  }
  .proinputt {
    height: 20vw;
  }
  .proselect {
    height: 6vw;
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 5vw;
  }
  .preview {
    height: 165px;
    width: auto;
    margin-left: 4vw;
    margin-bottom: 4vw;
    margin-top: 1vw;
  }
  .saveedt {
    padding: 0.5vw 9vw;
    background-color: #ffa45b !important;
    border-radius: 10px;
    font-size: large;
  }
  .tagged {
    margin-bottom: 0vw;
  }
}
@media only screen and (max-width: 320px) {
  /* For mobile phones: */
  .proinput {
    height: 8vw;
    margin-top: 1vw;
  }
  .proinputt {
    height: 20vw;
  }
  .proselect {
    height: 8vw;
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 23vw;
  }
  .preview {
    height: 165px;
    width: auto;
    margin-left: 23vw;
    margin-bottom: 4vw;
    margin-top: 1vw;
  }
  .saveedt {
    padding: 0.5vw 9vw;
    background-color: #ffa45b !important;
    border-radius: 10px;
    font-size: large;
  }
    .tagged {
    margin-bottom: 0vw;
  }
}

@media only screen and (max-width: 1204px) {
  /* For mobile phones: */
  .editbtn {
    width: 7vw;
    margin-left: -8vw;
  }
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .editbtn {
    width: 9vw;
    margin-left: -10vw;
  }
}
@media only screen and (max-width: 425px) {
  /* For mobile phones: */
  .editbtn {
    width: 21vw;
    margin-left: -7vw;
    height: 7vw;
  }
}
@media only screen and (max-width: 375px) {
  /* For mobile phones: */
  .editbtn {
    width: 24vw;
    margin-left: -10vw;
    height: 7vw;
  }
}
@media only screen and (max-width: 320px) {
  /* For mobile phones: */
  .editbtn {
    width: 28vw;
    margin-left: -13vw;
    height: 9vw;
    margin-top: -9vw;
  }
}

